BODY {
background: #ffffff;
color: #000000;
font-family: arial,helvetica,sans-serif;
font-size: 11px;
font-weight: normal;
margin-bottom: 0;
margin-left: 0;
margin-right: 0;
margin-top: 0;
text-decoration: none;
}

TD {
font-family: arial,helvetica,sans-serif;
font-size: 11px;
}

TH {
font-family: arial,helvetica,sans-serif;
font-size: 13px;
}

TEXTAREA {
border-bottom-width: 1px;
border-color: #000000;
border-left-width: 1px;
border-right-width: 1px;
border-style: solid;
border-top-width: 1px;
font-family: arial,helvetica,sans-serif;
font-size: 10px;
font-weight: bold;
text-indent: 2px;
}

INPUT {
background-color: transparent;
border-bottom-width: 1px;
border-color: #000000;
border-left-width: 1px;
border-right-width: 1px;
border-top-width: 1px;
color: #000000;
font-family: arial,helvetica,sans-serif;
font-size: 10px;
font-weight: normal;
text-indent: 2px;
}

INPUT.pn-text {
background-color: #ffffff;
border-bottom-width: 1px;
border-color: #000000;
border-left-width: 1px;
border-right-width: 1px;
border-top-width: 1px;
color: #000000;
font-family: arial,helvetica,sans-serif;
font-size: 10px;
font-weight: normal;
text-indent: 2px;
}

INPUT.pn-button {
background-color: #ffffff;
border-bottom-width: 1px;
border-color: #000000;
border-left-width: 1px;
border-right-width: 1px;
border-top-width: 1px;
color: #000000;
font-family: arial,helvetica,sans-serif;
font-size: 10px;
font-weight: normal;
text-indent: 2px;
}

INPUT.r-button {
background-color: transparent;
font-family: arial,helvetica,sans-serif;
}

SELECT {
font-family: arial,helvetica,sans-serif;
font-size: 10px;
font-weight: bold;
}

SELECT.pn-text {
background-color: #ffffff;
color: #000000;
font-family: arial,helvetica,sans-serif;
font-size: 10px;
font-weight: bold;
}

A:link {
background-color: transparent;
color: #000000;
font-family: arial,helvetica,sans-serif;
font-size: 11px;
text-decoration: underline;
}

A:visited {
background-color: transparent;
color: #000000;
font-family: arial,helvetica,sans-serif;
font-size: 11px;
text-decoration: underline;
}

A:hover {
background-color: transparent;
color: #000000;
font-family: arial,helvetica,sans-serif;
font-size: 11px;
text-decoration: underline;
}

A:active {
background-color: transparent;
color: #000000;
font-family: arial,helvetica,sans-serif;
font-size: 11px;
text-decoration: none;
}

.header {
    font-size: 15px;
    color: #ffffff;
}    

.pn-normal {

color: #000000;
font-family: arial,helvetica,sans-serif;
font-size: 12px;
font-weight: normal;
text-decoration: none;
}

.pn-normal A:link {
background-color: transparent;
color: #000000;
font-family: arial,helvetica,sans-serif;
font-size: 11px;
text-decoration: underline;
}

.pn-normal A:visited {
background-color: transparent;
color: #000000;
font-family: arial,helvetica,sans-serif;
font-size: 11px;
text-decoration: underline;
}

.pn-normal A:hover {
background-color: transparent;
color: #000000;
font-family: arial,helvetica,sans-serif;
font-size: 11px;
text-decoration: underline;
}

.pn-normal A:active {
background-color: transparent;
color: #000000;
font-family: arial,helvetica,sans-serif;
font-size: 11px;
text-decoration: none;
}

.pn-title {
background-color: transparent;
color: #000000;
font-family: arial,helvetica,sans-serif;
font-size: 12px;
font-weight: bold;
text-decoration: none;
}

.pn-title A:link {
background-color: transparent;
color: #000000;
font-family: arial,helvetica,sans-serif;
font-size: 12px;
font-weight: bold;
text-decoration: underline;
}

.pn-title A:visited {
background-color: transparent;
color: #000000;
font-family: arial,helvetica,sans-serif;
font-size: 12px;
font-weight: bold;
text-decoration: underline;
}

.pn-title A:hover {
background-color: transparent;
color: #000000;
font-family: arial,helvetica,sans-serif;
font-size: 12px;
font-weight: bold;
text-decoration: none;
}

.pn-title A:active {
background-color: transparent;
color: #000000;
font-family: arial,helvetica,sans-serif;
font-size: 12px;
font-weight: bold;
text-decoration: none;
}

.pn-sub {
background-color: transparent;
color: #000000;
font-family: arial,helvetica,sans-serif;
font-size: 10px;
font-weight: normal;
text-decoration: none;
}

.pn-sub A:link {
background-color: transparent;
color: #000000;
font-family: arial,helvetica,sans-serif;
font-size: 10px;
font-style: normal;
text-decoration: underline;
}

.pn-sub A:visited {
background-color: transparent;
color: #000000;
font-family: arial,helvetica,sans-serif;
font-size: 10px;
font-style: normal;
text-decoration: underline;
}

.pn-sub A:hover {
background-color: #FFFFFF;
color: #000000;
font-family: arial,helvetica,sans-serif;
font-size: 10px;
font-style: normal;
text-decoration: underline;
}

.pn-sub A:active {
background-color: transparent;
color: #FF0000;
font-family: arial,helvetica,sans-serif;
font-size: 10px;
font-style: normal;
text-decoration: underline;
}

.pn-logo {
background-color: transparent;
color: #000000;
font-family: arial,helvetica,sans-serif;
font-size: 16px;
font-weight: bold;
letter-spacing: 3px;
text-decoration: none;
}

A.pn-logo:link {
background-color: transparent;
color: #000000;
font-family: arial,helvetica,sans-serif;
font-size: 16px;
font-weight: bold;
letter-spacing: 3px;
text-decoration: none;
}

A.pn-logo:visited {
background-color: transparent;
color: #000000;
font-family: arial,helvetica,sans-serif;
font-size: 16px;
font-weight: bold;
letter-spacing: 3px;
text-decoration: none;
}

A.pn-logo:hover {
background-color: #B1B78B;
background-color: transparent;
color: #000000;
font-family: arial,helvetica,sans-serif;
font-size: 16px;
font-weight: bold;
letter-spacing: 3px;
text-decoration: none;
}

A.pn-logo:active {
background-color: transparent;
color: #000000;
font-family: arial,helvetica,sans-serif;
font-size: 16px;
font-weight: bold;
letter-spacing: 3px;
text-decoration: none;
}

.pn-logo-small {
background-color: transparent;
color: #000000;
font-family: arial,helvetica,sans-serif;
font-size: 11px;
font-weight: bold;
text-decoration: none;
}

.pn-pagetitle {
background-color: transparent;
color: #000000;
font-family: arial,helvetica,sans-serif;
font-size: 14px;
font-weight: bold;
text-decoration: none;
}

A.pn-toplink:link {
background-color: transparent;
color: #000000;
font-family: arial,helvetica,sans-serif;
font-size: 16px;
font-style: normal;
text-decoration: none;
}

A.pn-toplink:visited {
background-color: transparent;
color: #000000;
font-family: arial,helvetica,sans-serif;
font-size: 16px;
font-style: normal;
text-decoration: none;
}

A.pn-toplink:hover {
background-color: transparent;
color: #0000FF;
font-family: arial,helvetica,sans-serif;
font-size: 16px;
font-style: normal;
text-decoration: none;
}

A.pn-toplink:active {
background-color: transparent;
color: #0000FF;
font-family: arial,helvetica,sans-serif;
font-size: 16px;
font-style: normal;
text-decoration: none;
}

form.searchform {
margin: 0px;
margin-right: 5px;
}
